Install couchdb-cache-se-plugin on node3 via ansible
Jan 21, 2016 03:29 PM - Roberto Cirillo

Status: Closed Start date: Jan 21, 2016
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Infrastructure: Production

Description

The new plugin: couch-db-cache-se-plugin should be installed via ansible on "node3.d4science.org".
We should install:

Smart—-executor

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/vreman

agement /smart-executor/1.3.0-3.10.0/smart-executor-1.3.0-3.10.0.war

Smartgears distribution

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/distri

bution/smartgears—distribution/1.2.6-3.10.0/smartgears—-distribution-1.2.6-3.10

couchdb-cache-se plugin

.0.tar.gz

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/accoun

ting/couchdb-cache-se-plugin/1.0.0-3.10.0/couchdb-cache-se-plugin-1.0.0-3.10.0-jar-with-dependenci

es.jar

Related issues:
Related to D4Science Infrastructure - Task #2035: Remove "node3.d4science.org... Closed

Jan 21, 2016

History

#1 - Jan 21, 2016 03:30 PM - Roberto Cirillo

- Related to Task #2035: Remove "node3.d4science.org" host from smart-executor ansible playbook added

#2 - Jan 21, 2016 04:46 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 100

Done.

The general smartgears playbook has been reworked to give the possibility to install any smart-executor plugin independently from each other.

#3 - Jan 21, 2016 04:46 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#4 - Jan 21, 2016 05:24 PM - Roberto Cirillo
- Status changed from Feedback to Closed

Sep 17, 2025
